%define pypi_name	botocore

Name:		python-%{pypi_name}
Version:	1.19.50
Release:	%mkrel 1
Summary:	The low-level, core functionality of boto 3
License:	Apache License
Group:		Development/Python
URL:		https://pypi.org/project/botocore/
Source0:	botocore-%{version}.tar.gz
BuildRequires:	python3-setuptools
BuildArch:	noarch

%description
A low-level interface to a growing number of Amazon Web Services. The botocore
package is the foundation for the AWS CLI as well as boto3.

%package -n	python3-%{pypi_name}
License:	Apache License
Summary:	The low-level, core functionality of boto 3
Group:		Development/Python
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n	python3-%{pypi_name}
A low-level interface to a growing number of Amazon Web Services. The botocore
package is the foundation for the AWS CLI as well as boto3.

%prep
%autosetup -p1 -n %{pypi_name}-%version

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%{python3_sitelib}/*


%changelog
* Thu Jan 07 2021 neoclust <neoclust> 1.19.50-1.mga8
+ Revision: 1669674
- Revert to stable releases: 1.19.50

* Thu Dec 31 2020 neoclust <neoclust> 2.0.0-0.dev83.1.mga8
+ Revision: 1666642
- New version (needed for aws-cli)

* Thu Dec 24 2020 daviddavid <daviddavid> 1.19.43-1.mga8
+ Revision: 1663502
- new version: 1.19.43

* Tue Dec 15 2020 daviddavid <daviddavid> 1.19.35-1.mga8
+ Revision: 1657626
- new version: 1.19.35

* Wed Nov 11 2020 guillomovitch <guillomovitch> 1.19.15-1.mga8
+ Revision: 1644651
- new version 1.19.15

* Sat Nov 07 2020 guillomovitch <guillomovitch> 1.19.13-1.mga8
+ Revision: 1643301
- new version 1.19.13

* Thu Oct 22 2020 daviddavid <daviddavid> 1.19.2-1.mga8
+ Revision: 1638518
- new version: 1.19.2

* Fri Sep 18 2020 daviddavid <daviddavid> 1.18.0-1.mga8
+ Revision: 1628614
- new version: 1.18.0

* Thu Sep 17 2020 guillomovitch <guillomovitch> 1.17.63-1.mga8
+ Revision: 1628094
- new version 1.17.63

* Mon Sep 14 2020 daviddavid <daviddavid> 1.17.60-1.mga8
+ Revision: 1626515
- new version: 1.17.60

* Sat Aug 29 2020 daviddavid <daviddavid> 1.17.51-1.mga8
+ Revision: 1619519
- new version: 1.17.51

* Mon Aug 10 2020 daviddavid <daviddavid> 1.17.38-1.mga8
+ Revision: 1613045
- new version: 1.17.38

* Tue Jul 14 2020 daviddavid <daviddavid> 1.17.20-1.mga8
+ Revision: 1605946
- new version: 1.17.20

* Sun May 31 2020 daviddavid <daviddavid> 1.16.19-1.mga8
+ Revision: 1589218
- new version: 1.16.19

* Tue Apr 28 2020 daviddavid <daviddavid> 1.15.47-1.mga8
+ Revision: 1572860
- new version: 1.15.47

* Fri Apr 10 2020 daviddavid <daviddavid> 1.15.39-2.mga8
+ Revision: 1566074
- fix docutils 0.16 runtime dependency issue

* Fri Apr 10 2020 daviddavid <daviddavid> 1.15.39-1.mga8
+ Revision: 1566015
- new version: 1.15.39

* Sat Mar 28 2020 daviddavid <daviddavid> 1.15.31-1.mga8
+ Revision: 1561338
- new version: 1.15.31

* Sat Mar 28 2020 daviddavid <daviddavid> 1.15.29-1.mga8
+ Revision: 1561337
- new version: 1.15.29

* Tue Feb 18 2020 umeabot <umeabot> 1.13.21-2.mga8
+ Revision: 1538841
- Mageia 8 Mass Rebuild

* Wed Nov 27 2019 daviddavid <daviddavid> 1.13.21-1.mga8
+ Revision: 1463179
- new version: 1.13.21 (needed for python-boto3 1.10.21)

* Sun Sep 15 2019 buchan <buchan> 1.12.228-1.mga8
+ Revision: 1441719
- New version 1.12.228

* Tue Aug 20 2019 buchan <buchan> 1.12.211-1.mga8
+ Revision: 1430678
- Update to 1.12.211

* Wed May 22 2019 buchan <buchan> 1.12.153-1.mga7
+ Revision: 1398910
- Upgrade to 1.12.153 for aws-cli 1.16.163

* Sun Apr 21 2019 wally <wally> 1.12.134-1.mga7
+ Revision: 1394392
- new version 1.12.134

* Wed Apr 17 2019 wally <wally> 1.12.119-1.mga7
+ Revision: 1392212
- new version 1.12.119

* Mon Jan 07 2019 shlomif <shlomif> 1.12.74-1.mga7
+ Revision: 1351466
- Rebuild for python3 3.7

* Thu Sep 20 2018 umeabot <umeabot> 1.10.35-2.mga7
+ Revision: 1288385
- Mageia 7 Mass Rebuild

* Sun Jun 10 2018 buchan <buchan> 1.10.35-1.mga7
+ Revision: 1236213
- New version 1.10.35

* Wed May 23 2018 buchan <buchan> 1.10.26-1.mga7
+ Revision: 1231927
- New version 1.10.26

* Mon May 07 2018 kekepower <kekepower> 1.10.14-1.mga7
+ Revision: 1227571
- Update to version 1.10.14
- Use python_provide

* Tue Apr 10 2018 buchan <buchan> 1.10.0-1.mga7
+ Revision: 1217273
- imported package python-botocore

